日期:2014-5-20 浏览次数:20531次 点赞次数:20

安装了.NET4.0 还需要安装3.5 3.0 2.0吗
安装了.NET4.0 还需要安装3.5 3.0 2.0吗
Microsoft .NET Framework 4.0最近出来了,那我如果安装4.0了,那其他版本还需要安装以前版本吗
4.0包含了之前版本的内容吗?

------解决方案--------------------
CLR目前有4个版本:1.0 1.1 2.0 和 4.0。
.NET 3.5 框架包含了 .NET 2.0 .NET 3.0 .NET 3.5。

综上,建议在电脑上安装 .NET 1.1SP1 3.5SP1 和 4.0